/*
Theme Name: Puzzie
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-Thin.otf') format('opentype');
    font-weight: 100;
}

@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-ExtraLight.otf') format('opentype');
    font-weight: 200;
}

@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-Light.otf') format('opentype');
    font-weight: 300;
}

@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-Regular.otf') format('opentype');
    font-weight: normal;
}

@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-Medium.otf') format('opentype');
    font-weight: 500;
}
@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-SemiBold.otf') format('opentype');
    font-weight: 600;
}
@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-Bold.otf') format('opentype');
    font-weight: bold;
}
@font-face {
    font-family: 'Puzzie';
    src: url('../puzzie/fonts/Inter-Black.otf') format('opentype');
    font-weight: 900;
}
@font-face {
    font-family: 'PuzzieH';
    src: url('../puzzie/fonts/Basteleur-Moonlight.otf') format('opentype');
/*    font-weight: normal;*/
}
/*@font-face {
    font-family: 'PuzzieH';
    src: url('../puzzie/fonts/Basteleur-Moonlight.otf') format('opentype');
    font-weight: bold;
}*/


li.html.custom.html_topbar_left {
    display: flex;
    align-items: center;
}

